#crcontainer {
	width: 670px;
	height: 250px;
}

#crleft {
	position: relative;
	float: left;
	width: 370px;
	height: 250px;
	background-image:url(img/default_new.jpg);
	background-repeat:no-repeat;
}

#crright {
	position: relative;
	float: right;
	text-align: left;
	width: 300px;
	height: 250px;
	font-size: 11px;
	background-image:url(img/right_new.jpg);
	background-repeat:no-repeat;
}

.str {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 400px;
	height: 250px;
	color: #888;	 
}

#blocker {
	text-align: center;
	width: 370px;
	height: 250px;
	background-color: #ddd;
}

.hide {
	visibility: hidden;
}

.str p {
	padding: 5px;
}

.newspreviews {
	padding: 10px 5px 5px 5px;
}

.newspreviews h3 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}
	

.tog {
	padding: 0px 5px 7px 0;
	margin: 4px;
}

.tog p {
	padding: 0 0 0px 14px;
}

.subtog {
	padding: 5px 5px 5px 5px;
}

a.toglink:link,
a.toglink:visited,
a.toglink:active {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

a.toglink:hover {

}

.crmore {
  font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	color:#FD5555;
}
	
a.crmore:link  {
text-decoration: none;
}

a.crmore:hover {
	color:#ff0202;
	text-decoration: underline;
/*	padding: 2px 0 0 2px; */
/*	text-align: right; */
}


strong#head,
strong#head a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	color:#FD5555;
	text-decoration: none;
}

strong#head a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	color:#000000;
	text-decoration: none;
}

/* #crcontainer a.textbody {
	font-weight: bold;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
}

#crcontainer a.textbody:hover {
	font-weight: bold;
	font-size: 12px;
	color:#Fd5555;
	text-decoration: none;
} */